Sicherheitsupdate Joomla! 1.5.26 erschienen

2012-03-28 Joomla 1.5.26Für die alte 1.5er Version von Joomla! ist noch mal vor dem einstellen des Supports ein Sicherheitsupdate erschienen. Es eine als kritisch eingestufte Sicherheitslücken und eine niedriger Priorität gepatcht worden. Die kritische Lücke betrifft einen nicht zureichende Zufälligkeit bei den generierten Passworten bei "Passwort vergessen", welche vorher auch in der aktuellen 2.5er gefixt wurde. Aufgrund der Art der Sicherheitslücke muss es dringend empfohlen werden zeitnahe upzudaten. Vor dem Updaten sollte immer ein Backup durchgeführt werden.

  • hohe Priorität - Core - bei dem Zurücksetzen des Passwortes (Passwort vergessen) ist die Zufälligkeit des Passwortes nicht hoch genug gewesen, so das man es dadurch ggf. leichter hätte knacken können.
  • niedrige Priorität - Core - Information Disclosure (dt. Informationspreisgabe), durch unzureichende Zugriffskontrollen konnten man an systeminterne Informationen gelangen.

 Linktipp: Joomla Migration.



So erreichen Sie uns:

deweso.de - Wir bringen Lösungen

  +49 40 - 59450 981
  info@deweso.de

 deweso.de
Inh. Frank Delventhal
Hermann-Balk-Str. 111a
22147 Hamburg



Zertifizierter Joomla Administrator

Suche